﻿.clearfix:after
{
  content:".";
  display:block;
  height:0;
  clear:both;
  visibility:hidden;
}

.clearfix
{
  display:inline-block;
}

* html .clearfix
{
  zoom:1;
  display:block;
}

.intro a
{
  color:#fff;
  text-decoration:underline;
}

form a,form .intro a
{
  color:#2467b4;
}

form .formFoot a
{
  color:#ff5500;
}
form .formFoot a:hover {
	text-decoration:underline;
}

form label a.forgotPass
{
  display:block;
  clear:both;
  padding:3px 0;
}

form .bigBox a.forgotPass
{
  display:inline;
  clear:none;
  float:right;
  font-size:1.2em;
  margin:5px 0;
  padding:3px 0;
}

form .hideTitle a.forgotPass
{
  display:inline;
  clear:none;
  float:right;
  font-size:1.2em;
  margin:22px 0 5px;
  padding:3px 0;
}


form p {
  position:relative;
  display:block;
  clear:both;
  margin:0;
  padding:0 20px 5px;
}


form p.clearfix {
    padding-bottom: 0;
}

form p.inline
{
  padding:0 20px 5px 150px;
}

form p.footnote
{
  color:#999;
  padding-top:10px;
}

form hr
{
  position:relative;
  display:block;
  clear:both;
  border:0 none;
  background:#ECECEC;
  color:#ECECEC;
  height:1px;
  width:715px;
  margin:0 0 10px;
}

form fieldset hr
{
  display:inline;
  float:left;
  width:653px;
  background:#CDCDCD;
  color:#CDCDCD;
  margin:10px 20px;
}

form .pad
{
  padding:0 10px 13px;
}

#login_original .pad,
#login_original .register, #register_original .register
{
	width: 694px;
}

#videobox #login_original .register, #videobox #login_original .pad
{
	width: 775px;
	text-align:left;
}

#login_original .register, #register_original .register
{
	margin-bottom: -3px;
}

.pad.submitPad {
    clear: both;
    padding: 0 20px 0;
}

form #confirmMobile
{
  position:relative;
  display:block;
  clear:both;
  border:1px solid #ff0000;
  background:#fff7f7;
  margin:10px;
  padding:10px;
}

form #confirmMobile .text
{
  width:120px;
  margin-top:4px;
}

form #confirmMobile p
{
    float: none;
   width: auto;
  padding:0 0 5px;
}

.intro
{
  position:relative;
  background:#29528f url(/img/background/page_intro.gif) left top repeat-x;
  padding:12px 20px 9px;
}

.intro p
{
  color:#fff;
  font-size:1.4em;
  line-height:1.6em;
  margin:0;
  padding:0 0 5px;
}

form .intro
{
  background:#f5f5f5 url(/img/background/form_intro.gif) left bottom repeat-x;
  top:-6px;
  padding:5px 20px 0;
}

form .bigBox .intro
{
  background:none;
  top:0;
  border-bottom:1px solid #ccc;
  margin:-5px 10px 10px;
  padding:5px 0;
}

* html form .intro
{
  margin:-10px 0 10px;
}

form .intro p
{
  color:#272727;
  font-size:1.2em;
}

.register
{
  position:relative;
  display:inline;
  float:left;
  width:692px;
  clear:both;
  background:#29528f url(/img/background/page_intro.png) left top repeat-x;
  margin:6px 0 0;
}

.register p
{
  float:left;
  color:#fff;
  width:523px;
  font-size: 1.2em;
  padding:10px;
}

.formParent
{
  position:relative;
  display:block;
  clear:both;
  background:#fff;
  padding:10px 0 0;
}

.formParent .col
{
  position:relative;
  display:inline;
  float:left;
  width:320px;
  border:1px solid #cdcdcd;
  min-height:150px;
  height:auto!important;
  margin:0 0 10px 10px;
  padding:10px;
}

#login_success,#login_redirect
{
  display:none;
}

.embedded #login_original
{
  display:none;
}

.embedded #login_redirect
{
  display:block;
}

.logout_link 
{
	color: #FFFFFF;
	font-size: 1.3em;
	margin-left: 910px;
	padding: 0px;
	position: absolute;
	text-align: right;
	top: 30px;
	width: 60px;
}

#formParent fieldset
{
  position:relative;
  display:block;
  clear:both;
  border:0 none;
  padding:10px 0;
}

fieldset.box
{
  border:1px solid #cdcdcd;
  margin:0 10px 10px;
  padding:0 0 10px;
}

fieldset.bigBox
{
  border:1px solid #cdcdcd;
  margin:-10px 0 0;
  padding: 0;
}

fieldset.formFoot
{
  background:#024483 url(/img/background/form_foot.gif) left bottom repeat-x;
  color:#fff;
  padding:0 0 0 10px;
  border: none;
}

fieldset.formSubmit
{
  border:1px solid #ECECEC;
  text-align:right;
  padding:20px;
} 

.box h3,
.bigBox h3 {
  width: 674px;
  height: 30px;
  line-height:30px;
  font-size:1.2em;
  font-weight:bold;
  text-transform: uppercase;
  color:#fff;
  background:#00284e url(/img/background/form_header_blue.png) 0 0 repeat-x;
  text-align:left;
  padding:0 10px;
}

.bigBox h3 {
    width: 694px;
    font-weight: normal;
}

#videobox .bigBox h3 {
    width: 775px;
}

.box h4
{
	padding-left:20px;
	float: left;
}

#reg_mobileDetails h3 {
  background:#510000 url(/img/background/form_header_red.png) 0 0 repeat-x;
}

#reg_personalDetails p {
    width: 654px;
    line-height: 1;
}

#confirmMobile1 {
    clear: both;
}  

#reg_Password p {
    /*float: left;*/
    width: 650px;
}

#reg_Password .intro p {
    float: none;
    width: auto;
}

#reg_Password hr {
    width: 674px;
}

#reg_personalDetails h3 span,
#reg_mobileDetails h3 span,
#reg_Password h3 span
{
  position:relative;
  display:inline;
  float:right;
  font-size:0.7em;
  text-transform:lowercase;
  font-style:normal;
}

#regMsg
{
  position:relative;
  display:none;
  clear:both;
  border:1px solid #999;
  margin:0 10px 10px;
}

#regMsg.show
{
  display:block;
}

#regMsg.negative
{
  border-color:#ff0000;
  margin-top: 10px;
}

#regMsg.positive
{
  border-color:#375979;
}

#regMsg p
{
  display:none;
  padding:10px 20px;
}

#regMsg p.show
{
  display:block;
}

#regMsg p.positive
{
  color:#004382;
  background-color:#eff7ff;
}

#regMsg p.negative
{
  color:#ff0000;
  background-color:#FFF4F4;
}

.col #regMsg
{
  margin:0;
}

label
{
  position:relative;
  display:inline;
  float:left;
  width:693px;
  font-size:1.2em;
  padding:5px 0 4px;
}

.col label
{
  width:320px;
}

label.checkboxBox
{
  width:482px;
  padding:5px 20px 5px 150px;
}

.formFoot label
{
  width:390px;
  padding-top:20px;
  padding-right:0;
}

* html .formFoot label
{
  padding-top:15px;
  display:inline;
  clear:both;
}

.bigBox label
{
  width:auto;
}

span.title,span.nonEdit,span.help
{
  position:relative;
  display:inline;
  color:#535353;
  padding:3px 5px;
}

span.errorMsg
{
  display:none;
  color:#ff0000;
  clear:both;
  padding:2px 10px 5px 128px;
}

.bigBox span.errorMsg
{
  padding:2px 5px 0 0;
}

span.errorMsg span.dyn
{
  display:none;
}

span.errorMsg span.show
{
  display:inline;
}

span.title,span.nonEdit
{
    display: inline-block;
    float: left;
}

span.title
{
  width:100px;
  padding:3px 8px 3px 19px;
}

p span.title
{
  padding-left:0;
}

.hideTitle span.title
{
  position:relative;
  display:block;
  clear:both;
  float:none;
  height:1.4em;
  padding:0;
}

#videobox .hideTitle span.title{
	text-align:left;
}

.nonEdit span.nonEdit
{
  display:inline;
  font-weight:bold;
}

span.help
{
  display:inline-block;
  float:left;
  color:#999;
  padding-left:5px;
}
span.help span
{
  display:block;
  padding-left:23px;
}

input.text
{
  border:1px solid #bbb;
  width:245px;
  margin-right:4px;
  float:left;
  position:relative;
  display:inline;
  padding:2px;
}

.bigBox input.text
{
  width:200px;
}

#videobox .bigBox input.text
{
  width:240px;
}

input.short
{
  border:1px solid #bbb;
  width:50px;
  text-align:right;
  padding:2px;
}

select
{
  border:1px solid #bbb;
  min-width:180px;
  width:auto!important;
  padding:1px;
}

select option
{
  padding:0 5px;
}

select:focus
{
  background:#f0f4f8;
  border-color:#375979;
}

.col input.text,.col select
{
  margin-left:20px;
}

input.checkbox,.offset
{
  position:absolute;
  margin:1px 0 0 -20px;
}

* input.checkbox,.offset
{
  margin:-2px 0 0 -25px;
}

.submit
{
  position:relative;
  font-family:Arial;
  font-size:1.2em;
  cursor:pointer;
  border:1px solid #ddd;
  background:#dedede url(/img/background/form_submit_arrow.png) right top no-repeat;
  color:#2467b4;
  margin:5px 0 0;
  padding: 2px 32px 2px 5px;
}
p .submit,
p label {
	font-size: 1em;
}

* .submit
{
  padding:2px 32px 1px 5px;
}

a.submit
{
  padding:3px 32px 3px 5px;
}

.submit:hover
{
  text-decoration:none;
  border-color:#ccc;
}

.submitBig
{
  position:relative;
  display:inline;
  float:right;
  font-size:1.7em;
  text-transform:uppercase;
  color:#fff;
  font-weight:bold;
  background:transparent;
  border:0 none;
  border-left:1px solid #40668a;
  cursor:pointer;
  width:140px;
  text-align:center;
  height:60px;
  line-height:60px;
}

.submitBig:hover
{
  background-color:#1b4870;
  text-decoration:none;
}

.submitBig strong
{
  font-size:1.3em;
}

.bigBox .submit
{
  float:left;
}

.hideTitle .submit
{
  margin-top:22px;
}

.formFoot .submit
{
  margin-left:0;
  color:#000;
  border-color:#2b5b8b;
}

.radioGroup
{
  font-size:1.2em;
  position:relative;
  float:left;
  padding:3px 30px 3px 0;
}

label .radioGroup {
	font-size: 1em;
}

.radioGroup input
{
  position:relative;
  top:2px;
  margin:0 5px 0 0;
}

label.error
{
  background:#fff4f4;
}

.formFoot label.error
{
  background:none;
}

label.error span.title
{
  color:#ff0000;
  background:url(/img/decals/form_fail.png) 4px 5px no-repeat;
  padding-left: 20px;
}

label.success span.title
{
  color:#00498d;
  background:url(/img/decals/form_pass.png) 4px 5px no-repeat;
  padding-left: 20px;
}

label.success input.text,label.success select
{
  background:#fff;
}

.hideTitle label.error span.title,.hideTitle label.success span.title
{
  padding-left:19px;
  background-position:2px 2px;
}

label.error span.errorMsg
{
  display:block;
}

.formFoot label.error span.errorMsg
{
  position:absolute;
  top:6px;
  left:0;
  border:1px solid #ff0000;
  background:#FFF4F4;
  width:112px;
  text-align:center;
  padding:2px;
}

label.error input.text,label.error select
{
  background:#fff;
  border-color:#ff0000;
}

label.error input.text:focus
{
  background:#fff;
  border-color:#ff0000;
}

.col span.errorMsg
{
  padding-left:20px;
}

a.cancel
{
  position:relative;
  display:none;
  clear:both;
  border-top:1px solid #ccc;
  font-size:1.2em;
  margin:10px 10px 0;
  padding:10px 10px 0;
}

#contentMain .contentContainer
{
  position:relative;
  zoom:1;
}

#contentMain
{
  position:relative;
  zoom:1;
  min-height:600px!important;
  height:auto!important;
}

#nextStage
{
  position:relative;
  display:block;
  width:703px;
  overflow:hidden;
  margin-left:10px;
  margin-bottom: 10px;
}

#nextStage li
{
  position:relative;
  display:inline;
  float:left;
  width:210px;
  border-right:1px solid #ccc;
  margin-right:15px;
  padding-right:15px;
}

#nextStage li.last
{
  border-right:0 none;
  margin-right:0;
  padding-right:0;
}

#nextStage p
{
  padding:0 0 5px;
}

#nextStage a.imgLink
{
  position:relative;
  display:block;
  background:#ccc;
  margin:0 0 10px;
}

#nextStage a.imgLink img
{
  position:relative;
  display:block;
  clear:both;
  padding:8px;
}

#nextStage a.imgLink:hover
{
  background:#aaa;
}
input#birth{width:68px;}

form .formFoot a.terms
{
	text-decoration:underline;
	color:#fff;
}
form .formFoot a.terms:hover 
{
	color: #ff5500;
	text-decoration:underline;
}